package com.yidianling.consultant.api

import android.app.Activity
import com.alibaba.android.arouter.facade.template.IProvider

/**
 * Created by xj on 2019/11/14.
 */
interface IConsultantService: IProvider {
    // 显示咨询助理弹框
    fun showConsultAssistantDialog(activity: Activity)
    // 隐藏咨询助理弹框
    fun hideConsultAssistantDialog()
}